### Virtual Method

# Lfb GdbusFeedback feedback_ended

#### Declaration [src]

    void
    feedback_ended (
      LfbGdbusFeedback* object,
      guint arg_id,
      guint arg_reason
    )

#### Description [src]

Handler for the `LfbGdbusFeedback::feedback-ended` signal.

#### Parameters

`arg_id`

  Type: `guint`

  No description available.

`arg_reason`

  Type: `guint`

  No description available.